  body	{font-family: 'Source Sans Pro', sans-serif; margin:45px 0; font-size: 18px;background-color: black; color: white; font-weight: 400;}

a	{text-decoration: none; color:white;}
a:hover	{ color:grey;}
.center {text-align: center; }
.left	{float:left; margin-right: 20px;}

#content {width:900px; margin: 0 auto;}
.link {font-size: 24px; margin-top: 20px; text-align: right;}


#faq	{text-align: center; }
.bold	{ font-weight: 700;}
.top_title	{ font-size: 48px;}
.header { font-size: 32px;}

.faq_question	{ font-weight: 700; font-size: 24px;}

table	{ font-size: 12px;border-collapse: collapse;}
table,td,th	{  border: 1px solid white; }
td,th	{padding: 5px;}
.ericlog	{ background:#045004;}
.guylog	{background: #790404;}
.headerrow	{ background: #7b7777;}

.blogtext	{ font-size: 20px;margin-bottom: 20px;;}
.grey	{color:#ac2929;}


.less,.moretext	{display: none;}
.less,.more	{text-align: right;}